<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.editor.hints">
    <module_version install_time="1280358662124" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3622609901" name="config/Modules/org-netbeans-modules-websvc-editor-hints.xml"/>
        <file crc="3012543053" name="modules/org-netbeans-modules-websvc-editor-hints.jar"/>
    </module_version>
</module>
